Subject: About headers...

From: [email-masked] (Edmund Gin)
Date: 5 Aug 1994 02:28:17 GMT

Hi!  :)

I guess this has probably been asked a zillion times, but since I've only 
recently gotten a hold of the newsgroup, I think I'm gonna risk getting 
flamed just to ask this question... *cringe*

Is it possible to read the path by which the mail arrived?  ie. the 
domain!domain!subdomain.domain!... etc.  Is it something that can be done 
by tweaking the .pinerc file?  or even in Pine itself?  :)

Cheers,
Ed

-- 
Edmund Gin, [email-masked]
"In life, it matters not what you have received;
 What really matters is what you have done."
	--Wong Ka Kui, 1962-1993